<!DOCTYPE html>
<html>
    <head>
        <meta charset='utf-8'>
        <meta name='viewport' content='width=device-width, initial-scale=1'>
        <title>JS Selection Control Structures</title>
        <style>
            body {
                background-color: black;
            }
            p {
                color: white;
                font-weight: bold !important;
            }
        </style>
        
    </head>
    <body>
        <p id="test"></p>
        <header>

        </header>

        <section>

        </section>



        <footer>
            
        </footer>

        <script type="text/javascript" src='script.js'></script>
    </body>
</html>